@charset "windows-1251";




/**         P A G E          **/

.stat_page {

}

.stat_page_content {
	
}

.stat_page_content img {
	padding:1px;
	border:1px solid #E2CF9C;
}

.stat_page_content .article_image_env img {
	padding:0;
	border:none;
}

.stat_page_children_links{
	margin:10px 15px;
}
.stat_page_children_links li{
	margin:0 0 3px 0;
}
.stat_page_children_links li a{
	text-decoration:none;
	font-size:14px;
}
.stat_page_children_links li a:hover{
	text-decoration:underline;
}




/**         O   D A G E S T A N E         **/

.o_dagestane_list {
	padding:0 0 20px 0;
	/*width: 300px;*/
}

.o_dagestane_list_item {
	font:bold 13px Tahoma, sanf-serif;
	padding:1px 0 3px 3px;
	margin:0 0 1px 0;
	/*white-space:nowrap;*/
}
.o_dagestane_list_item a {
	padding:0px 10px 0px 10px;
	display:block;
	text-decoration:none;
}
.o_dagestane_list_item a:hover {
	color:#da7736;
}



